* {



	margin: 0;



	padding: 0;



}







a {



	text-decoration: underline;



	color: #0F8C8C;



}







a:hover {



	text-decoration: none;



}







body {



	font-size: 11.5pt;



	color: #5C5B5B;



	line-height: 1.75em;



	background: #E0DCDC url(images/img01.gif) repeat-x top left;



}







body,input {
	font-family: Georgia, serif;
	background-image: url(images/background%201.jpg);
	background-color: #000;



}







strong {



	color: #ec078b;



}







br.clearfix {



	clear: both;



}







h1,h2,h3,h4 {



	font-weight: normal;



	letter-spacing: -1px;



}







h2 {



	font-size: 2.25em;



}







h2,h3,h4 {
	color: #ec078b;
	margin-bottom: 1em;



}







h3 {



	font-size: 1.75em;



}







h4 {



	font-size: 1.5em;



}







img.alignleft {



	margin: 5px 20px 20px 0;



	float: left;



}







img.aligntop {



	margin: 5px 0 20px 0;



}







img.pic {



	padding: 5px;



	border: solid 1px #D4D4D4;



}







p {
	margin-bottom: 1.5em;
	background-color: 080808;



}







ul {



	margin-bottom: 1.5em;



}







ul h4 {



	margin-bottom: 0.35em;



}







.box {



	overflow: hidden;



	margin-bottom: 1em;



}







.date {



	background: #6E6E6E;



	padding: 5px 6px 5px 6px;



	margin: 0 6px 0 0;



	color: #FFFFFF;



	font-size: 0.8em;



	border-radius: 2px;



}







#content {



	width: 878px;



	float: left;



	padding: 0;



}







#content-box1 {



	width: 870px;



	float: left;



}







#content-box2 {



	margin: 0 0 0 345px;



	width: 320px;



}







#footer {



	margin: 40px 0 20px 0;



	text-align: center;



	color: #8C8B8B;



}







#footer a {



	color: #8C8B8B;



}







#header {
	height: 75px;
	position: relative;
	background: #6E6E6E url(images/img03.jpg) top left repeat;
	padding: 45px;
	color: #FFFFFF;
	width: 888px;
	border: solid 1px #7E7E7E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
	background-color: #6E6E6E;



}







#logo {
	line-height: 160px;
	height: 155px;
	padding: 5px 0 0 0;
	position: absolute;
	top: 1px;
	left: 48px;
	width: 885px;



}







#logo a {



	text-decoration: none;



	color: #FFFFFF;



	text-shadow: 0 1px 1px #3E3E3E;



}







#logo h1 {



	font-size: 3.25em;



}







#slogan {



	line-height: 160px;



	height: 160px;



	padding: 5px 0 0 0;



	position: absolute;



	right: 45px;



	top: 0;



}







#slogan h2 {



	color: #BEBEBE;



	font-size: 1.25em;



	text-shadow: 0 1px 1px #3E3E3E;



}







#menu {



	padding: 0 45px 0 45px;



	position: relative;



	background: #209D9D url(images/img02.gif) repeat-x top left;



	margin: 0 0 0 0;



	height: 60px;



	line-height: 60px;



	width: 890px;



	border-top: solid 1px #5AD7D7;



	text-shadow: 0 1px 1px #007D7D;



}







#menu a {



	text-decoration: none;



	color: #FFFFFF;



	font-size: 1.25em;



	letter-spacing: -1px;



}







#menu ul {



	list-style: none;



}







#menu ul li {



	padding: 0 20px 0 20px;



	display: inline;



}







#menu ul li.first {



	padding-left: 0;



}







#page {



	padding: 45px 45px 15px 45px;



	position: relative;



	width: 890px;



	margin: 0;



}







#page .section-list {



	list-style: none;



	padding-left: 0;



}







#page .section-list li {



	clear: both;



	padding: 30px 0 30px 0;



}







#page ul {



	list-style: none;



}







#page ul li {



	border-top: solid 1px #D4D4D4;



	padding: 15px 0 15px 0;



}







#page ul li.first {
	padding-top: 0;
	border-top: 0;
	color: #ec078b;



}







#page-bottom {



	position: relative;



	margin: 0;



	background: #6E6E6E url(images/img03.jpg) top left repeat;



	border: solid 1px #7E7E7E;



	width: 888px;



	padding: 45px 45px 0 45px;



	color: #DCDCDC;



	border-bottom-left-radius: 5px;



	border-bottom-right-radius: 5px;



}







#page-bottom a {



	color: #F5F5F5;



}







#page-bottom h2, #page-bottom h3, #page-bottom h4 {



	color: #FFFFFF;



}







#page-bottom ul {



	list-style: none;



}







#page-bottom ul li {



	border-top: solid 1px #8F8F8F;



	padding: 15px 0 15px 0;



}







#page-bottom ul li.first {



	padding-top: 0;



	border-top: 0;



}







#page-bottom-content {



	width: 665px;



	float: left;



	clear: right;



}







#page-bottom-sidebar {



	width: 200px;



	margin: 0 0 0 0;



	float: right;



}







#search input.form-submit {



	margin-left: 1em;



	color: #FFFFFF;



	padding: 10px;



	background: #2FACAC;



	border: 0;



}







#search input.form-text {



	border: solid 1px #8F8F8F;



	padding: 10px;



}







#sidebar {



	width: 200px;



	padding: 0;



	margin: 0 0 0 690px;



}







#splash {



	margin: 0 0 0 0;



	height: 374px;



	position: relative;



	padding: 45px 45px 10px 45px;



	width: 890px;



}







#splash .pic {



	padding: 9px;



}







#wrapper {



	position: relative;



	width: 980px;



	margin: 75px auto 0 auto;



	background: #FFFFFF;



}
